This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 834845 - Missing BTRFS support
Missing BTRFS support
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 05:05 EDT by Andrea V.
Modified: 2012-06-25 04:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 04:47:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea V. 2012-06-24 05:05:58 EDT
Description of problem:
I moved from ext4 to btrfs but I found that in system-config-lvm the BTRFS is not supported, it says: "No Filesystem"

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Open system-config-lv
2. look at a partition with BTRFS
3.
  
Actual results:
message: No Filesystem

Expected results:
BTRFS support integrated in system-config-lvm as for other filesystems as EXT4

Additional info:
Comment 1 Marek Grac 2012-06-25 04:47:07 EDT
The system-config-lvm tool has been deprecated. Management of logical volumes can be performed via the gnome-disk-util or the lvm tools. 

Only important bugs will be fixed, sorry.

Note You need to log in before you can comment on or make changes to this bug.